pandoc: '2.5'
pkgdown: 2.1.0
pkgdown_sha: ~
articles:
  sparkr-vignettes: sparkr-vignettes.html
last_built: 2024-09-09T06:57Z
urls:
  reference: https://spark.apache.org/docs/3.5.3/api/R/reference
  article: https://spark.apache.org/docs/3.5.3/api/R/articles
